Bug 1118888

Summary: Request for livecd-tools in EPEL7
Product: [Fedora] Fedora EPEL Reporter: Pat Riehecky <riehecky>
Component: livecd-toolsAssignee: Brian Lane <bcl>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: apevec, bcl, csieh, katzj, metherid, misterbonnie, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-09 20:42:42 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Pat Riehecky 2014-07-11 19:37:42 UTC
Description of problem:
It would be nice to have access to the livecd-tools applications in EPEL7.

Version-Release number of selected component (if applicable): EPEL7


How reproducible: 100%


Steps to Reproduce:
1.yum --enablerepo=epel install livecd-tools
2.
3.

Actual results:
no package

Additional info:
The last fedora version would be fine with me.

Comment 1 Brian Lane 2014-07-11 20:15:52 UTC
Have you tried livemedia-creator (from the lorax package) it was created as a replacement for livecd-tools and appliance-creator using Anaconda to create the images.

Comment 2 Pat Riehecky 2014-07-11 20:30:49 UTC
I have not. I wasn't aware.

My primary interest is in converting install iso files to USB boot devices via livecd-iso-to-disk.  Can livemedia-creator do that?

Comment 3 Brian Lane 2014-07-14 16:03:37 UTC
No, but all of our isos should be hybrid so you can just use dd to write them to USB.